body {
    background: #fafafa;
    text-align: center;
    padding: 0 20px;

    .main {
        max-width: 980px;
        width: 100%;
        margin: 0 auto;
        overflow: hidden;

        img,
        video {
            margin: 20px 0;
            width: 100%;
        }
    }
}